Bug 459071 - LTC41679-IPMI device nodes created in reverse order on multinode systems
LTC41679-IPMI device nodes created in reverse order on multinode systems
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.1
All Linux
urgent Severity high
: rc
: ---
Assigned To: Jiri Pirko
Martin Jenner
: OtherQA, ZStream
Depends On: 430157
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-14 05:25 EDT by RHEL Product and Program Management
Modified: 2015-05-04 21:15 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-24 14:46:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2008-08-14 05:25:09 EDT
This bug has been copied from bug #430157 and has been proposed
to be backported to 5.2 z-stream (EUS).
Comment 3 Jiri Pirko 2008-09-04 04:44:38 EDT
in kernel-2.6.18-92.1.13.el5
Comment 7 errata-xmlrpc 2008-09-24 14:46:02 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2008-0885.html

Note You need to log in before you can comment on or make changes to this bug.